Bug 711987 - [RHEL-6] statvfs tries to stat unrelated mountpoints
Summary: [RHEL-6] statvfs tries to stat unrelated mountpoints
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glibc
Version: 6.2
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Andreas Schwab
QA Contact: qe-baseos-tools
URL:
Whiteboard: storage
Depends On: 689223
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-09 08:03 UTC by Ayal Baron
Modified: 2016-11-24 15:42 UTC (History)
16 users (show)

Fixed In Version: glibc-2.12-1.30.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 689223
Environment:
Last Closed: 2011-12-06 17:47:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1526 normal SHIPPED_LIVE Low: glibc security, bug fix, and enhancement update 2011-12-06 01:02:21 UTC

Comment 12 errata-xmlrpc 2011-12-06 17:47:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1526.html


Note You need to log in before you can comment on or make changes to this bug.